html,body{margin:0;padding:0}
body{
font: 85%/1.3 TrebuchetMS,Arial,sans-serif;color: #000;
    text-align: left;background: #fff;
background-image: url(../images/bg_19.jpg); 	/* BG Grafik - testing separat */
background-position: fixed left top;
background-repeat: no-repeat;
}
a { color: #0B197A; background: inherit; text-decoration: none;}	/* Textfarbe */
h1 { font: bold 2.1em Arial, Arial, Sans-Serif; color: #000; }		/* Textfarbe */
h2 { font: bold 1.1em Arial, Arial, Sans-Serif; padding: 0; margin: 0; }

div#header{width:100%;overflow:hidden;background: transparent; }
div#header h1,div#menu{width:auto;margin:0 100px 0px 50px;text-align:left;}
div#header h1
{
	margin-top: 20px;
	padding: 10px 0 10px;color: #fff;

    vertical-align: middle;
}

ul#nav,ul#nav li{list-style-type:none;margin:0;padding:0}
ul#nav{float:left;font-size: 90%; padding-top: 10px;}
ul#nav li{float:left;margin-left: 3px;text-align: center}
ul#nav a{float:left;width: 95px;padding: 5px 0;background: #B9DCFF;	/* Buttonfarbe */	text-decoration:none;color: #555; border-top : 1px solid #fff; border-bottom : 1px solid #fff; border-left : 1px solid #fff; border-right : 1px solid #fff;}
ul#nav a:hover{background: #E6F2FF;	/* Buttonfarbe hover */	color: #333}
ul#nav li.activelink a,ul#nav li.activelink a:hover{background: #FFF;color: #003}

#homelink {
position:absolute; top:30px; left:50px;
background:transparent;
}


#content {
	font: 90%/1.3 TrebuchetMS,Arial,sans-serif;
	margin: 0 auto;
    padding: 15px !important;
	background: transparent;
	color: #000;		/* Textfarbe */
}

#innerContent {
	width: auto;
	padding: 1em !important;
	margin-bottom: 1.2em;
}

ul {  padding: 0; margin: 0;}
li { list-style-type: none;}

#orders--product-subform {
	display: none;
}

#orders-Betrag_in_EUR-column {
	text-align: right;
}

#orders-search {
	font-size:11px
}

#orders-search .dropdown, input, select {
	font-size:10px !important;
	font-weight: normal !important;
}

.active-scaffold tr.overdue td.duedate_at-column {
	background-color: #ee3300 !important;
	color: white;
}

.active-scaffold tr.completed td.duedate_at-column {
	background-color: #75923c !important;
	color: white;
}

.active-scaffold .checkbox-list li {
	display: block !important;
}

.active-scaffold .form-element select {
	width: 200px;
}

.active-scaffold .form-element select[id*="_3i"] {
	width: 45px; /* datetime:day */
}

.active-scaffold .form-element select[id*="_2i"] {
	width: 45px; /* datetime:month */
}

.active-scaffold .form-element select[id*="_1i"] {
	width: 55px; /* datetime:year */
}




table.hidden td { border-style: none; padding: 0px; margin: 0px; border-spacing: 0px;font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10pt; border-collapse: collapse; }
table.hidden td.bold { font-weight: bold; }
table.hidden tr.bg0 td { background-color: #FFFFFF; font-size: 7pt; border-spacing: 0px; padding: 0px 0px;}
table.hidden tr.bg1 td { background-color: #000360; color: #ffffff; font-size: 7pt; border-spacing: 0px; padding: 0px 0px;}
table.hidden tr.bg2 td { background-color: #fffae0; font-size: 7pt; border-spacing: 0px; padding: 0px 0px;}
prod-details { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 7pt; color: #000360; }


   .black_overlay{
        display: none;
        position: fixed;
        top: 0%;
        left: 0%;
        width: 100%;
        height: 100%;
        background-color: black;
        z-index:1001;
        -moz-opacity: 0.8;
        opacity:.80;
        filter: alpha(opacity=80);
        overflow: auto;
    }
    .white_content {
        display: none;
        position: fixed;
        top: 25%;
        left: 25%;
        /* width: 50%;
        height: 60%; */
        padding: 15px;
        border: 5px solid #E6F2FF;
        background-color: white;
        z-index:1002;
        overflow: auto;
    }

    /* Startseite */

    .absatz_ul { font: 105%/1.3 TrebuchetMS,Arial,sans-serif; }
    .absatz_li { padding-top: 7px;}
    .red { color: red; }
    .bold { font-weight: bold; }
    .highl { margin-top:2px; padding: 3px; background-color: #f7cccc; border-radius: 4px; border: 1px solid red;}
